.wrap 							{ float:left; clear:left; margin:10px 20px 10px 0px; }

@media screen and (min-width: 1024px) {
.index-introduction				{ float:left; width:96%; margin:0px -1px 10px -1px; padding:20px 2% 20px 2%; border:1px dotted #999999; border-radius:5px; }
.index-right					{ float:right; width:25%; margin:0px -2px 10px 1%; padding:20px 2% 20px 2%; border:1px dotted #999999; border-radius:5px; }
.index-right h2					{ margin:0px 0% 10px 0%; color:#FA0301; }
.index-right p					{ padding:5px 0px 0px 0px; }
.index-right p.italic			{ padding:5px 0px 0px 0px; font-style:italic; }
.index-right p.fence-text		{ float:left; width:100%; padding:10px 0px 0px 0px; font-style:italic; }
.index-right img				{ float:left; padding:0px 0px 15px 0px; border-radius:5px; }
.index-right ul					{ margin:10px 0px 0px 30px; }
.index-left						{ float:left; width:68%; margin:0px 2% 0px 0%; }
.services-left					{ float:left; width:48%; margin:0px 2% 0px 0%; }
.services-right					{ float:left; width:48%; margin:0px 0% 0px 2%; }
.index							{ float:left; width:94%; margin:10px 0% 10px 0%; padding:20px 3% 20px 3%; border:1px dotted #999999; border-radius:5px; }
.index img						{ float:left; clear:right; margin:0px 20px 10px 0px; }
.index h2						{ margin:0px 0% 0px 0%; color:#FA0301; }
}

@media screen and (min-width: 701px) and (max-width: 1023px) {
.index							{ float:left; width:94%; margin:10px 0% 10px 0%; padding:20px 3% 20px 3%; border:1px dotted #999999; border-radius:5px; }
.index img						{ float:left; clear:right; margin:0px 20px 10px 0px; }
.index h2						{ margin:0px 0% 0px 0%; color:#FA0301; }
.index-left						{ float:left; width:100%; margin:0px 0% 0px 0%; text-align:left; }
.index-introduction				{ float:left; width:96%; margin:0px -1px 10px -1px; padding:20px 2% 20px 2%; border:1px dotted #999999; border-radius:5px; }
.index-right					{ float:left; width:96%; margin:10px -1px 10px -1px; padding:20px 2% 20px 2%; border:1px dotted #999999; border-radius:5px; text-align:left; }
.index-right h2					{ margin:0px 0% 10px 0%; color:#FA0301; }
.index-right p					{ padding:5px 0px 0px 0px; }
.index-right p.italic			{ padding:5px 0px 0px 0px; font-style:italic; }
.index-right p.fence-text		{ float:left; width:55%; padding:10px 0px 0px 0px; font-style:italic; }
.index-right img				{ float:left; padding:0px 10px 15px 0px; border-radius:5px; }
.index-right ul					{ float:left; width:55%; margin:0px 0px 0px 20px; }
.index-right ul li				{ float:left; width:50%; margin:0px 0px 0px 0px; }
.services-left					{ float:left; width:48%; margin:0px 2% 0px 0%; }
.services-right					{ float:left; width:48%; margin:0px 0% 0px 2%; }
}

@media screen and (max-width: 700px)  {

.index							{ float:left; width:96%; margin:10px 0% 10px 0%; padding:20px 2% 20px 2%; border:1px dotted #999999; border-radius:5px; }
.index h2						{ margin:0px 0% 10px 0%; color:#FA0301; line-height:22px; }
.index-introduction				{ float:left; width:94%; margin:10px 1% 10px 1%; padding:20px 2% 20px 2%; border:1px dotted #999999; border-radius:5px; }
.index-introduction h1			{ line-height:22px; }
.index-right					{ display:none; }
.index-left						{ float:left; width:98%; margin:0px 1% 0px 1%; }
.services-left					{ float:left; width:98%; margin:0px 1% 0px 1%; }
.services-right					{ float:left; width:98%; margin:0px 1% 0px 1%; }
}